* {
	margin:0;
	padding:0;
	list-style-type:none;
}
a, img {
	border:0;
}


@media(max-width:960px)
{
  .navbg{width:190.5%;}
  .logo{margin-left:-9%;}
  .motto{margin-right:0;}
  #navul li{margin-right:0;margin-left:0;}
}




#head{width:100%;color:#333333;}

#topk{ width:1004px; margin-left:auto; margin-right:auto; height:30px; line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; font-size:13px; color:#000000; font-weight:bold;}
#logok{
	width:100%;
	height:108px; overflow:hidden;
        background: url("../images/bg.png") no-repeat;
	background-size: cover;
	background-position: bottom;
	
}


#webbt{ width:700px; height:108px;  }
.logo{float:left; width:385px; height:108px;margin-top: 6px; }

.toptxt{float:left; width:172px; height:108px; padding-left:20%;padding-top:1.5%; }
.toptxt ul{ padding-top:20px;}
.toptxt li{ font-size:12px; height:23px; line-height:23px; color: rgba(5, 47, 140, 0.73); list-style-type:none; background:url(../images/lb.png) left no-repeat; padding-left:10px;}
.motto{
	float: right; margin-top: -101px;}


.xzxx{ width:60px; height:27px; float:right; margin-top:35px; line-height:27px; font-size:14px;}
.xzxx a{ font-size:14px; color:#1D1D8B;}
.xzxx a:link{ font-size:14px; color:#1D1D8B;}
.xzxx a:hover{ font-size:14px; color:#18cdc6;}




.nav{width:100%; overflow:hidden; position:absolute;z-index:999; _overflow:visible;left:0px; }
.lavaLampWithImage{position: relative; height: 30px; width: 1004px; margin:0 auto; overflow: hidden;}


.navbg{width:100%; position:absolute;z-index:99999;left:0;}
.col960{width:100%; height:50px; line-height:50px;
	font-size: 14px;
	text-align: center;
	background: -webkit-linear-gradient(#034da4, #1aabcd);
	background: -o-linear-gradient(#034da4, #1aabcd);
	background: -moz-linear-gradient(#034da4, #1aabcd);
	background: linear-gradient(#034da4, #1aabcd); }
	#navul{
		width: 1200px;
		margin: 0 auto;
	}
#navul li{float:left; position:relative; z-index:999;margin-right:15px;margin-left:15px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/nav_li_bg.jpg) left no-repeat;}
#navul li a{text-align:center; font-size:16px; display:block; color:#605f5f; padding:0px; width:110px;text-align:center; text-decoration:none;}
#navul li a:link, #navul li a:visited{color:#ffffff; }
#navul li a:hover{color:#18cdc6;text-decoration:underline;}
#navul li ul{display:none;position:absolute;z-index:10000;top:50px;background: rgba(26, 171, 205,0.7);}
#navul li ul li{display:block;width:95px;float:none;margin-right:0px;height:35px;position:relative; font-size:13px;height:40px;line-height:40px; background-image:none; }
#navul>li>ul>li>a{margin-left:-15px;}


.banner{width:100%; margin-top:50PX;}

.flexslider{position:relative;height:436px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat; z-index:1;}
.slides{position:relative;z-index:1;}
.slides li{height:436px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url("../images/dot.png") right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
 
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url("../images/prev.png") center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url("../images/next.png") center center no-repeat;}







/*Í¼Æ¬ÂÖ»»*/
#slideBox {
	width:330px;
	height:270px;
	overflow:hidden;
	position:relative;
}
#slideBox ul#show_pic {
	margin:0;
	padding:0;
	list-style:none;
	height:270px;
	width:3300px;
	position:absolute;
}
#slideBox ul#show_pic li {
	float:left;
	margin:0;
	padding:0;
	height:255px;
}
#slideBox ul#show_pic li img {
	display:block;
}
#iconBall {
	position:absolute;
	bottom:0;
	right:0;
}
#iconBall li {
	float:left;
	color:#7a7a7a;
	width:32px;
	height:28px;
	line-height:28px;
	cursor:pointer;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	padding-top:4px;
}
#iconBall li.active {
	background:url(../images/iconbg.png) no-repeat;
	color:#fff;
}
#slideText {
	width:332px;
	height:28px;
	background:rgba(0, 0, 0, 0.7);
	color:#fff;
	position:absolute;
    overflow:hidden;
	left:0px;
	bottom:0px;
*background:transparent;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000);
}


#textBall {
    font-size:12px;
    width:220px;
	overflow:hidden;
	position:absolute;
	left:10px;
	bottom:3px;
}
#textBall li {
	float:left;
	overflow:hidden;
	cursor:pointer;
	display:none;
	color:#fff;
	font-size:12px;
}
#textBall li.active {
	display:block;
}
#textBall li a {
	text-decoration:none;
	font-size:12px;
	color:#fff;
}


*{ margin:0; padding:0; list-style:none;}
img{ border:0;}

.rides-cs {  font-size: 12px; background:#43559d; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color:  #18cdc6; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: 0 0;}
.rides-cs .btnCtn { background-position: -37px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}


a{outline:0 none; text-decoration:none;}
a:link{ font-size:12px; color:#666666; text-decoration:none;}
a:hover{ font-size:12px; color:#18cdc6; text-decoration:none;}
a:visited{font-size:12px; color:#666666; text-decoration:none;}




